const os = require('os');
process.stdout.write("\u001b[2J\u001b[0;0H");
console.log(" ======================================",os.EOL,"EOL",os.EOL,"======================================");
console.log(os.EOL);
console.log(" ======================================",os.EOL,"arch",os.EOL,"======================================");
console.log(os.arch());
console.log(" ======================================",os.EOL,"constants",os.EOL,"======================================");
console.log(os.constants);
console.log(" ======================================",os.EOL,"cpus",os.EOL,"======================================");
console.log(os.cpus());
console.log(" ======================================",os.EOL,"endianness",os.EOL,"======================================");
console.log(os.endianness());
console.log(" ======================================",os.EOL,"freemem",os.EOL,"======================================");
console.log(os.freemem());
console.log(" ======================================",os.EOL,"homedir",os.EOL,"======================================");
console.log(os.homedir());
console.log(" ======================================",os.EOL,"hostname",os.EOL,"======================================");
console.log(os.hostname());
console.log(" ======================================",os.EOL,"loadavg",os.EOL,"======================================");
console.log(os.loadavg());
console.log(" ======================================",os.EOL,"networkInterfaces",os.EOL,"======================================");
console.log(os.networkInterfaces());
console.log(" ======================================",os.EOL,"platform",os.EOL,"======================================");
console.log(os.platform());
console.log(" ======================================",os.EOL,"release",os.EOL,"======================================");
console.log(os.release());
console.log(" ======================================",os.EOL,"tmpdir",os.EOL,"======================================");
console.log(os.tmpdir());
console.log(" ======================================",os.EOL,"totalmem",os.EOL,"======================================");
console.log(os.totalmem());
console.log(" ======================================",os.EOL,"type",os.EOL,"======================================");
console.log(os.type());
console.log(" ======================================",os.EOL,"uptime",os.EOL,"======================================");
console.log(os.uptime());
console.log(" ======================================",os.EOL,"userInfo",os.EOL,"======================================");
console.log(os.userInfo());